Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2013-06-06 Assigned To: Christian Müller
Updated: 2014-04-07 Due date:
Subject: Neos Code Sprint 4/2013
Description

will be in week 40 (30.09.-6.10.2013) in Frankfurt/Main, Germany.

Next Step: Christian will get in touch with the location sponsor (DECIX) and fix the actual dates.

History
#1 - 2013-06-06 18:17 - Christian Müller
- Subject changed from Neos Code Sprint 3/2013 to Neos Code Sprint 4/2013

#2 - 2013-06-07 20:32 - Christian Müller

Location is confirmed, I'll take care of the details.

#3 - 2014-04-07 13:12 - Christian Müller
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

2015-08-04 1/1


